#### PyKDE - Python Bindings for KDE

# class KDockWidgetAbstractHeaderDrag |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KDockWidgetAbstractHeaderDrag
Inherits | TQFrame

### methods

- KDockWidgetAbstractHeaderDrag (parent, dock, name = 0)

  returns a KDockWidgetAbstractHeaderDrag instance
  Argument | Type | Default
  --- | --- | ---
  parent | KDockWidgetAbstractHeader |
  dock | KDockWidget |
  name | char | 0

- dockWidget ()

  returns (KDockWidget)